Subject: Re: [Geopriv] [geopriv] #3: GML Mapping

From: "geopriv issue tracker" <[email-masked]>
Date: Thu, 17 Dec 2009 20:49:16 -0000

#3: GML Mapping
--------------------------------+-------------------------------------------
 Reporter:  rbarnes@…           |       Owner:  martin.thomson@…          
     Type:  defect              |      Status:  new                       
 Priority:  major               |   Milestone:  draft-ietf-geopriv-3825bis
Component:  rfc3825bis          |     Version:                            
 Severity:  Active WG Document  |    Keywords:                            
--------------------------------+-------------------------------------------

Comment(by bernard_aboba@…):

 I have incorporated Section 3 into Appendix B within -04.  This does not
 include GML examples, however.

 For details, see:
 http://www.ietf.org/internet-drafts/draft-ietf-geopriv-rfc3825bis-04.txt

-- 
Ticket URL: <https://wiki.tools.ietf.org/wg/geopriv/trac/ticket/3#comment:7>
geopriv <http://tools.ietf.org/geopriv/>